package com.yeejoin.amos.fas.business.service.intfc;

import com.yeejoin.amos.fas.business.param.FireEquipmentParam;
import com.yeejoin.amos.fas.business.param.FireEquipmentPointParam;

import java.util.List;
import java.util.Map;

public interface IExcelService {

    void importFireEquipment(List<FireEquipmentParam> list);

    void importFireEquipmentPoint(List<FireEquipmentPointParam> list,String orgcode,String uid);

    List<?>  exportPointData(Map<String, Object> paramsMap);

//    void importWaterResource(List<WaterResourceParam> list);
}
